<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE_1', 'Checkout');
define('NAVBAR_TITLE_2', 'Conferma ordine');

define('HEADING_TITLE', 'Conferma ordine');

define('HEADING_SHIPPING_INFORMATION', 'Informazioni sulla spedizione');
define('HEADING_DELIVERY_ADDRESS', 'Indirizzo di spedizione');
define('HEADING_SHIPPING_METHOD', 'Metodo di spedizione');
define('HEADING_PRODUCTS', 'Prodotti');
define('HEADING_TAX', 'Iva');
define('HEADING_TOTAL', 'Totale');
define('HEADING_BILLING_INFORMATION', 'Informazioni di fatturazione');
define('HEADING_BILLING_ADDRESS', 'Indirizzo di fatturazione');
define('HEADING_PAYMENT_METHOD', 'Metodo di pagamento');
define('HEADING_PAYMENT_INFORMATION', 'Informazioni sul pagamento');
define('HEADING_ORDER_COMMENTS', 'Aggiungi delle note al tuo ordine');

define('TEXT_EDIT', 'Modifica');
?>
